.BannerSecond{ width:100%; height:581px; position:relative;}
.BannerThird{ height:300px;}
.BannerSecond .canvas{ width:100%; height:100%; overflow:hidden; position:relative;}
.BannerSecond .canvas .canvasBanner{width:100%; height:100%; overflow:hidden; position:relative;}
.BannerSecond ul{ width:100%; margin-top:28px; text-align:center; height:12px; position:absolute; left:0px; bottom:18px;}
.BannerSecond ul li{ display:inline-block; width:12px; height:12px; margin:0px 6px; border-radius:50%; background:#c1c1c1; cursor:pointer;transition:all .28s linear;-moz-transition:all .28s linear;-webkit-transition:all .28s linear;-o-transition:all .28s linear;}
.BannerSecond ul li:hover,.BannerSecond ul li.on{ background:#000;}

.ProductContent,.ContentBase{ width:1158px; position:relative; margin:52px auto 113px auto; min-height:418px;}
.ProductContent .left{ width:165px; float:left;}
.ProductContent .left ul{ margin-top:20px;}
.ProductContent .left ul li{ height:30px; width:162px; padding-left:3px; line-height:30px; border-bottom:1px solid #aaa; background:url(../images/ico_003.png)  152px center no-repeat;}
.ProductContent .left ul li a{ display:block;}
.ProductContent .right{float:right; width:934px;}
.ProductContent .right ul li{ float:left; width:264px; padding:14px 12px; border:1px solid #ddd; margin-left:20px; margin-bottom:32px; color:#666;}
.ProductContent .right ul li img{ background:#f5f5f5;}


.ContentBase{ width:1200px; text-align:center;} 
.ContentBase.About{ line-height:30px; color:#666;}
.ContentBase.Contact{ line-height:20px; color:#686868; margin-bottom:58px; min-height:200px;}
.ContentBase.Contact ul{ width:100%; height:64px; position:relative;}
.ContentBase.Contact ul li{ display:inline-block; margin:0px 8px; position:relative;}
.ContentBase.Contact ul li .QR{ position:absolute; top:-128px; left:-32px;opacity: 0;-moz-opacity: 0;filter: alpha(opacity=0);}
.ContentBase.Contact ul li .ContactQR:hover .QR{opacity:1;-moz-opacity:1;filter: alpha(opacity=100);}

.NewsList{ text-align:left;}
.NewsList .left{width:756px;border-top:1px solid #898989; float:left;}
.NewsList .left ul li{ padding:30px 0px; border-bottom:1px solid #ccc;}
.NewsList .left ul li .base{width:550px; position:relative; margin-left:45px; }
.NewsList .left ul li .base .date{ width:68px; height:58px; border-right:1px solid #ccc; font-size:18px; color:#898989; line-height:28px; float:left;}
.NewsList .left ul li .base .date em{ display:block; font-weight:bold;}
.NewsList .left ul li .base .date span{ display:block;}
.NewsList .left ul li .base .title{ width:460px; height:58px; color:#898989;  float:right; line-height:28px;}
.NewsList .left ul li .base .title em{display:block;}
.NewsList .left ul li .base .title a{display:block; font-size:16px;}
.NewsList .left ul li .base p{ margin-top:10px; line-height:22px;}

.NewsList .search{ width:100%; float:none;}
.NewsList .search_none{  text-align:center; width:100%; line-height:50px; height:auto; font-size:18px;  font-weight:bold;}

.NewsList .right{width:393px;border-top:1px solid #898989; float:right;}
.NewsList .right a{ display:block; position:relative; width:393px; height:198px; overflow:hidden; margin-top:22px;}
.NewsList .right a .background{ position:absolute; top:0px; left:0px;}
.NewsList .right a em{ width:300px; display:block; text-align:center; position:absolute;  left:47px; top:68px; color:#fff; font-size:18px; line-height:22px;}

.NewsDetail{ text-align:left;}
.NewsDetail h1{ font-size:22px; line-height:40px; color:#2a2a2a; text-align:center;}
.NewsDetail .info{ text-align:center; color:#898989; line-height:28px; padding-bottom:28px; border-bottom:1px solid #888;}
.NewsDetail .DIVContent{ width:928px; margin:28px auto; line-height:28px; color:#666;}
.NewsDetail .share{ background:#898989; height:3px;}
.NewsDetail .prevNext{ width:100%; display:block; height:38px; line-height:38px; border-bottom:1px solid #dbdbdb; color:#929292;}
.NewsDetail .prevNext em{ padding-left:12px; font-size:14px; color:#3b3b3b;}

.StoreBase{ width:1032px;position:relative; margin:52px auto 113px auto;}

.StoreBase .left{ width:222px; height:508px; float:left; line-height:26px;}
.StoreBase .left p{ color:#666; line-height:24px; margin-top:22px;}
.StoreBase .right{ float:right;width:779px;position:relative;zoom:1;}

.StoreBase .right .hd{ width:100%; padding-top:5px; min-height:75px; position:relative;  }
.StoreBase .right .hd .AnimBase{width:100%; position:relative; padding-top:5px; overflow:hidden;}
.StoreBase .right .hd ul{ width:788px; overflow:hidden; zoom:1; }
.StoreBase .right .hd ul li{ padding-top:5px; float:left;  text-align:center;  }
.StoreBase .right .hd ul li img{ width:89px; height:65px; border:2px solid #fff; cursor:pointer; margin-right:5px;   }

.StoreBase .right .prev{ position:absolute; bottom:-5px; left:-252px;}
.StoreBase .right .next{ position:absolute; bottom:-5px; left:-172px;}

.StoreBase .right .hd ul li.on img{ border-color:#000;  }
.StoreBase .right .bd{border:5px solid #000; min-height:496px; }
.StoreBase .right .bd ul{ width:88888px;}
.StoreBase .right .bd li{ vertical-align:middle; float:left; }
.StoreBase .right .bd img{ width:769px; height:496px; display:block; }


.Message{ width:1200px; height:505px; position:relative; margin:0px auto 112px auto; background:url(../pic/pic_009.png) center center no-repeat;}
.Message input{ border:1px solid #FFF; background:none; color:#fff; height:52px; width:420px; line-height:52px; font-size:14px; padding-left:22px;}
.Message textarea{border:1px solid #FFF; background:none;color:#fff; padding:14px; width:410px; height:162px; font-size:14px;}

#tbName{ position:absolute; left:150px; top:75px;}
#tbEmail{ position:absolute; left:150px;top:212px; }
#tbPhone{ position:absolute; left:150px; top:143px;}
#tbContent{position:absolute; right:150px; top:75px;}
#BtnSubmit{ border:5px solid #FFF; width:250px; height:30px; padding:0px; line-height:20px; bottom:122px; position:absolute; left:50%; margin-left:-130px; cursor:pointer;}


